<config_tablist> ... </config_tablist> |

`<config_tablist>` is defined in the Config tab-list module. Generates a list of tabs, like the one in the configuration interface. The `<config_tablist>` container tag does not take any arguments, but it must always contain one or more `<tab>` container tags. The following arguments apply to the `<tab>` tags.

Attributes |
alt, bgcolor, border, selected,

Attributes

`alt`

  Alternative text for the image. The default is to use ascii-art to make it look like a tablist.

`bgcolor`

  Set the background color. Default is white.

`border`

  Set the width of the border of the image. Default is zero.

`selected`

  Make this tab the selected tab.

Example

source code

    <config_tablist>
      gtext
      config-tablist
      gclock
    </config_tablist>

    "=> >

result | <config_tablist> gtext config-tablist gclock </config_tablist>